SUBDIRS = reference

EXTRA_DIST = \
	achievements.md \
	dev-notes.md \
	gnome-latex.next.md \
	history.md \
	more-information.md \
	packages.md \
	port-to-gaction-amtk.md

-include $(top_srcdir)/git.mk
